<!DOCTYPE html>
<html>
<head>
	<title> JS </title>
</head>
	
<body>
	<p>Hola Javascript</p>
</body>
<!-- <script src="js/index.js"></script>
<script src="js/scritp2.js"></script> -->
<script src="js/script3.js"></script>
</html>